import React from 'react';
import { render, screen } from 'utils/test-utils';
import MosaicStructure from './MosaicStructure';

describe('MosaicStructure', () => {
  it('should render without crashing', () => {
    render(<MosaicStructure />);
  });
});
